Bug 845139 - Sign up page on the website has an error
Sign up page on the website has an error
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-08-01 20:05 EDT by Chandrika Gole
Modified: 2015-05-14 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-13 17:45:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (503.03 KB, image/png)
2012-08-02 13:24 EDT, Chandrika Gole
no flags Details

  None (edit)
Description Chandrika Gole 2012-08-01 20:05:42 EDT
Description of problem:
When you go to the sign up page from community, it throws an error. Something looks wrong with the html

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to /community/user/
2. Click on Sign In to participate link on the top right side of the page
Actual results:
Refer snapshot

Expected results:

Additional info:
Comment 1 Chandrika Gole 2012-08-01 20:20:21 EDT
Saw this on Firefox and Safari on OSX-Lion
Comment 2 Xiaoli Tian 2012-08-02 07:56:32 EDT
This only happened on devenv, works in INT
Comment 3 Chandrika Gole 2012-08-02 13:24:02 EDT
Created attachment 601998 [details]
Comment 4 Clayton Coleman 2012-08-13 17:45:30 EDT
This is just a limitation of the devenv when SSO is not enabled.  It's not something worth fixing because it's not part of a production env.

Note You need to log in before you can comment on or make changes to this bug.